<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/home_coordinatorLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/dp_14"
                android:background="@drawable/shape_round_white"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tvListTitle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:drawableLeft="@drawable/shape_head_tip_new"
                        android:drawablePadding="@dimen/dp_10"
                        android:paddingLeft="@dimen/dp_16"
                        android:paddingTop="@dimen/dp_22"
                        android:paddingBottom="@dimen/dp_22"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/dp_16"
                        android:textStyle="bold"
                        tools:text="@string/sign_info" />

                    <TextView
                        android:id="@+id/tvListSize"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:drawablePadding="@dimen/dp_10"
                        android:textColor="@color/col_c7c"
                        android:textSize="@dimen/dp_12"
                        tools:text="(共六次)" />

                    <View
                        android:layout_width="0dp"
                        android:layout_height="0dp"
                        android:layout_weight="1" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="单位："
                        android:textColor="@color/col_c7c"
                        android:textSize="@dimen/dp_12" />

                    <TextView
                        android:id="@+id/tvUnit"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="@dimen/dp_17"
                        android:text="℃"
                        android:textColor="@color/col_c7c"
                        android:textSize="@dimen/dp_12" />
                </LinearLayout>


                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/mRecycle"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:overScrollMode="never" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/dp_14"
                android:background="@drawable/shape_round_white"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:drawableLeft="@drawable/shape_head_tip_new"
                        android:drawablePadding="@dimen/dp_10"
                        android:paddingLeft="@dimen/dp_16"
                        android:paddingTop="@dimen/dp_22"
                        android:text="异常统计图"
                        android:textColor="@color/col_313"
                        android:textStyle="bold"
                        android:textSize="@dimen/dp_16" />
                    <View
                        android:layout_width="0dp"
                        android:layout_height="0dp"
                        android:layout_weight="1"/>
                    <TextView
                        android:id="@+id/tvHint"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="@dimen/dp_17"
                        android:text="℃"
                        android:textColor="@color/col_c7c"
                        android:textSize="@dimen/dp_12"
                        android:textStyle="bold"
                        android:background="@drawable/shape_white_8radius"
                        android:drawableLeft="@drawable/shape_dot_8d_solid"
                        android:drawablePadding="@dimen/dp_5"/>
                    <LinearLayout
                        android:id="@+id/llHint"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:layout_gravity="bottom"
                        android:visibility="gone">
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginRight="@dimen/dp_17"
                            android:text="收缩压"
                            android:textColor="@color/col_c7c"
                            android:textSize="@dimen/dp_12"
                            android:textStyle="bold"
                            android:drawableLeft="@drawable/shape_dot_9bd"
                            android:drawablePadding="@dimen/dp_5"
                           />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginRight="@dimen/dp_17"
                            android:text="舒张压"
                            android:textColor="@color/col_c7c"
                            android:textSize="@dimen/dp_12"
                            android:textStyle="bold"
                            android:drawableLeft="@drawable/shape_dot_96d"
                            android:drawablePadding="@dimen/dp_5"
                            />
                    </LinearLayout>
                </LinearLayout>

                <com.github.mikephil.charting.charts.BarChart
                    android:id="@+id/mBarChart"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp_250"
                    android:layout_margin="@dimen/dp_20" />

            </LinearLayout>

        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

</LinearLayout>
